prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-abp
Description: Honeywell ABP Pressure Sensor
Version: 1.7.1

Libs: -L${libdir} -lupm-abp
Cflags: -I${includedir}/upm

Requires: mraa,upmc-abp
Requires.private: 
